<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-cop" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-cop{fill:#fcd117;}
      .cls-2-cop{fill:#fff;}
    </style>
    <rect class="cls-1-cop" width="36" height="36" rx="4"/>
    <path class="cls-2-cop" d="M15.46,23.51A4.53,4.53,0,0,0,18,24.74V18.11a16.07,16.07,0,0,1-2.29-.71,6.23,6.23,0,0,1-1.6-.92,3.27,3.27,0,0,1-.94-1.32,5.16,5.16,0,0,1-.3-1.87,5.29,5.29,0,0,1,.4-2.06,5,5,0,0,1,2.72-2.72A6.29,6.29,0,0,1,18,8V6.39h1.37V8.06a5.24,5.24,0,0,1,3.23,1.5A7.19,7.19,0,0,1,24.25,13H22.12a3.32,3.32,0,0,0-2.8-2.9v6.15l1.5.4A7.1,7.1,0,0,1,22,17.1a5.74,5.74,0,0,1,1.3.86,4.78,4.78,0,0,1,1.06,1.38,4.18,4.18,0,0,1,.44,2,5.5,5.5,0,0,1-.41,2.18,5.14,5.14,0,0,1-1.14,1.64,5.34,5.34,0,0,1-1.73,1.08,7.23,7.23,0,0,1-2.2.5v2.05H18V26.71A6.26,6.26,0,0,1,14,25a6.34,6.34,0,0,1-1.67-4.12h2.12A3.74,3.74,0,0,0,15.46,23.51Zm.45-12.61a2.72,2.72,0,0,0-.84,2.16,2.69,2.69,0,0,0,.22,1.12,2.15,2.15,0,0,0,.6.77,3.84,3.84,0,0,0,.91.54,9.63,9.63,0,0,0,1.15.4V10A3.56,3.56,0,0,0,15.91,10.9Zm4.7,13.59a2.92,2.92,0,0,0,1-.59,2.59,2.59,0,0,0,.67-1,3.71,3.71,0,0,0,.24-1.39,2.58,2.58,0,0,0-.25-1.21,2.52,2.52,0,0,0-.68-.84,3.85,3.85,0,0,0-1-.59c-.4-.16-.83-.3-1.28-.44v6.28A5.09,5.09,0,0,0,20.61,24.49Z"/>
  </svg>
</template>
